
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #128

Nautilus: 'Open as Administrator' opens Audacious

June 13, 2012 17:49 - Gerd Filbrich

Status: Rejected Start date: June 13, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: core Estimated time: 0.00 hour

Target version: 3.2.3   

Affects version:    

Description

In my Debian Sid and Testing (xfce), both with nautilus and nautilus-actions installed, the function 'Open as Administrator'

in order to open a file opens Audacious.

I first saw it, when v.3.2.3 arrived in sid about two weeks ago. Today this version came to testing with the same bug.

History

#1 - June 13, 2012 23:45 - John Lindgren

- Status changed from New to Rejected

Not a bug in Audacious.  Report it to the Nautilus developers.

#2 - June 14, 2012 04:37 - John Lindgren

- Assignee deleted (John Lindgren)
